class AddIsOrderedToExerciseStandardAnswers < ActiveRecord::Migration[5.2]
  def change
    #试题的多空标准答案是否为一一对应，默认为一一对应,即true
    add_column :exercise_standard_answers,:is_ordered,:boolean,:default => true
  end
end
